{% load thumbnail %}

{% for record in records %}
<div class="media-object record-li" data-record-pk="{{ record.pk }}" data-record-title="{{ record.title }}" data-close aria-label="Close modal">
  <div class="media-object-section">
    <div class="thumbnail">
      <img src="{{ record.render|thumbnail_url:'record_tiny' }}"
           alt="Thumbnail of {{ record.title }}"
      />
    </div>
  </div>
  <div class="media-object-section">
    <h5>{{ record.title }}</h5>
    <p>{{ record.author }}</p>
  </div>
</div>
{% endfor %}
